/* Class = "NSTextFieldCell"; title = "Image scale"; ObjectID = "7Je-NB-pBI"; */
"7Je-NB-pBI.title" = "Dimensione immagine";

/* Class = "NSButtonCell"; title = "Set Custom Icon"; ObjectID = "9yk-Oj-Qv8"; */
"9yk-Oj-Qv8.title" = "Imposta icona personalizzata";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IQV-GX-UMa"; */
"IQV-GX-UMa.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "Krx-iK-8mU"; */
"Krx-iK-8mU.title" = "Ombra";

/* Class = "NSButtonCell"; title = "Background"; ObjectID = "hNO-O6-w1J"; */
"hNO-O6-w1J.title" = "Sfondo";

/* Class = "NSButton"; ibShadowedToolTip = "Set the border color"; ObjectID = "uvK-YY-Ult"; */
"uvK-YY-Ult.ibShadowedToolTip" = "Imposta colore del bordo";

/* Class = "NSTextFieldCell"; title = "Corner radius"; ObjectID = "yZk-qc-lws"; */
"yZk-qc-lws.title" = "Raggio angolare";

/* Class = "NSButton"; ibShadowedToolTip = "Set the icon background color"; ObjectID = "zmS-9C-sBH"; */
"zmS-9C-sBH.ibShadowedToolTip" = "Imposta il colore di sfondo dell'icona";
